@charset "utf-8";
/* CSS Document */

*{
margin:0px;
padding:0px;
}

h1{ font-family: 'zurich_btroman'; font-size:24px; color:#2ba0b1; text-transform:none; line-height:32px; font-weight:normal;}
h3{ font-family: 'zurich_btroman'; font-size:12px; color:#fff; text-transform:none; line-height:17px; font-weight:normal;}
a{ font-family: 'zurich_btroman'; font-size:12px; color:#fff; text-transform:none; line-height:14px; font-weight:normal; text-decoration:none;}
img{ border:none;}

body {	
		background:url(../images/bg.jpg) repeat-x;
		font-family: 'zurich_btroman';
		font-size:13px;
		font-weight:400;
		
}

@font-face {
    font-family: 'zurich_btroman';
    src: url('zurich-bt-roman-webfont.eot');
    src: url('zurich-bt-roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('zurich-bt-roman-webfont.woff') format('woff'),
         url('zurich-bt-roman-webfont.ttf') format('truetype'),
         url('zurich-bt-roman-webfont.svg#zurich_btroman') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'zurich_btbold';
    src: url('zurich-bt-bold-webfont.eot');
    src: url('zurich-bt-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('zurich-bt-bold-webfont.woff') format('woff'),
         url('zurich-bt-bold-webfont.ttf') format('truetype'),
         url('zurich-bt-bold-webfont.svg#zurich_btbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'zurich_btbold_italic';
    src: url('3514037064-webfont.eot');
    src: url('3514037064-webfont.eot?#iefix') format('embedded-opentype'),
         url('3514037064-webfont.woff') format('woff'),
         url('3514037064-webfont.ttf') format('truetype'),
         url('3514037064-webfont.svg#zurich_btbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}


#menu-container{ width:936px; height:35px; margin:0 auto; text-transform:uppercase;  padding-top:13px;}
#menu-container a{ float:left; display:block; height:35px; font-family: 'zurich_btroman'; font-size:16px; font-weight:normal; color:#fff; text-decoration:none; text-transform:uppercase;}
#menu-container span.sep{ float:left; margin:5px 13px 0 13px; }
#menu-container a:hover, #menu-container a.active{ color:#2ba0b1; background:url(../images/menu-pointer.png) no-repeat center 24px;}

#header{ position:relative; /*background:url(../images/header_bg.png) no-repeat center;*/ /*height:346px;*/}
#header #logo{ position:absolute; width:360px; height:60px; top:155px; left:448px; }

#middle-box{ background:url(../images/box-bg.png) repeat-x; width:100%;}

#middle-box .box{ float:left; width:325px; height:220px; margin-right:9px;}
#middle-box .first{ background:url(../images/middlebox-line.png) no-repeat right;}
#middle-box .second{ background:url(../images/middlebox-line.png) no-repeat right;width:320px; margin-right:8px;}
#middle-box .third{ width:318px; margin-right:0px;}


#middle-box .box ul{ list-style-type:none; float:left; line-height:4px;}

#middle-box .box li{ clear:both;}
#middle-box .box li h3{ margin-left:20px;}
#middle-box .box li a{ margin-left:20px; }
#middle-box .box li a:hover{color:#2ba0b1;}



#middle-box .box .title{margin-top:21px; text-shadow: 1px 1px #1c1d1f;}
#middle-box .box .address{ float:left; width:237px; height:106px; }
#middle-box .second .address{width:227px;}
#middle-box .box .image{ float:left; width:63px; height:94px; margin:12px 0 0 12px; }
#middle-box .second .image{ width:82px; height:78px;margin:12px 0 0 0;}

#middle-box .box .loc{ background:url(../images/location-icon.png) no-repeat left;}
#middle-box .box .loc h3{ padding-top:10px;}
#middle-box .box .ph{ background:url(../images/ph-icon.png) no-repeat left;}
#middle-box .box .tel{ background:url(../images/tel-icon.png) no-repeat left;}
#middle-box .box .email{ background:url(../images/email-icon.png) no-repeat left;}


#middle-box #box-top{ clear:both; width:980px; margin:0 auto;}
#middle-box #box-top .center-title{width:345px; height:87px; margin:0 auto; }
#middle-box #box-top .center-title1{width:980px; height:87px; margin:0 auto; }
#middle-box #box-top .center-title h1{ width:345px; height:87px; font-size:32px; text-shadow:2px 2px #1c1d1f; text-align:center; display:table-cell; vertical-align:middle; font-weight:bolder; text-transform:uppercase; }
#middle-box #box-top .center-title1 h2{ height:87px; font-size:24px; text-shadow:2px 2px #1c1d1f; text-align:center; display:table-cell; vertical-align:middle; font-weight:bolder; text-transform:uppercase; color:#2ba0b1; }
#middle-box #box-bottom{ clear:both; width:980px; height:19px; margin:0 auto; background:url(../images/bottom-bg.png) repeat-x bottom;}

.faq p{ margin-bottom:10px !important;}
#content-area{ float:left; width:100%; background:url(../images/content-box.png) repeat-y center; background-color:#2ba0b1;}
#content-area #content-box{width:980px;margin:0 auto; }
#content-area #content-box #content-text{ width:980px;}

#content-area #content-box #content-text .article_left { float:left; width:278px; margin:14px 0 0 0;}
#content-area #content-box #content-text .article_left img{ margin-bottom:14px;}
#content-area #content-box #content-text .article_left span{color: #4b4b4b; font-size: 14px; font-weight: bold; text-shadow: 2px 2px #fff; }
#content-area #content-box #content-text .article_left p{color: #4b4b4b;font-size: 13px;line-height: 19px;margin:5px 0 14px 0;}

#content-area #content-box #content-text .article_right { float:left; width:631px; margin:25px 0 0 14px;}
#content-area #content-box #content-text .article_right h4{ color: #4b4b4b; font-size: 14px; font-weight: bold; text-shadow: 2px 2px #fff;}
#content-area #content-box #content-text .article_right h2{ text-transform:uppercase; color: #4b4b4b; font-size: 11px; font-weight: bold; margin:18px 0 30px 0;}
#content-area #content-box #content-text .article_right h3{ color: #4b4b4b; font-size: 16px; font-weight: bold; text-shadow: 2px 2px #fff; margin-bottom:32px;}
#content-area #content-box #content-text .article_right span{color: #4b4b4b; font-size: 14px; font-weight: bold; text-shadow: 2px 2px #fff; }
#content-area #content-box #content-text .article_right p{color: #4b4b4b;font-size: 13px;line-height: 19px;margin:5px 0 14px 0;}
#content-area #content-box #content-text .article_right li{ color: #4b4b4b;font-size: 13px; margin-left:14px; line-height: 19px; }
#content-area #content-box #content-text .article_right .text-right img{ width:26px; height:25px; float:left; margin:-11px 7px 10px 0; }
#content-area #content-box #content-text .article_right .text-right h2{ height:18px; text-transform:none; font-size:18px; padding:0; margin-bottom:23px; color:#4b4b4b; font-weight:normal;}
#content-area #content-box #content-text .articles_right a{ clear:both; height:18px; text-transform:none; font-size:18px; padding:7px 0 0 0; margin: 10px 0 23px 0; color:#4b4b4b; font-weight:normal;}


#content-area #content-box #content-text #content-left{ float:left; width:270px; margin:0 20px 0 18px; padding-top:10px;}

#content-area #content-box #content-text #content-left h1{ font-family: 'zurich_btbold'; margin:14px 0 14px 0; font-weight:normal;}

#content-area #content-box #content-text #content-left .green{ width:270px; height:130px; background:url(../images/green-box.png) no-repeat top; }
#content-area #content-box #content-text #content-left .green img{float:left !important; margin:10px 10px 0 10px !important;}
#content-area #content-box #content-text #content-left .green h2{ font-family: 'zurich_btbold'; font-size:16px; color:#fff; text-transform:uppercase; padding:30px 0 0 0;}

#content-area #content-box #content-text #content-left .gray{ width:962px;}
#content-area #content-box #content-text #content-left .gray .gray-left{ float:left; width:270px; height:36px; background:url(../images/li-bg.png) no-repeat left; margin-right:20px;}
#content-area #content-box #content-text #content-left .gray .gray-left img{ margin-top:32px;}
#content-area #content-box #content-text #content-left .gray .gray-right{ float:left; width:653px;  margin-bottom:50px;}
#content-area #content-box #content-text #content-left .gray .gray-right span{font-size:14px; font-weight:bold; text-shadow:2px 2px #fff; color:#4b4b4b;}
#content-area #content-box #content-text #content-left .gray .gray-right p{ color:#4b4b4b; font-size: 13px; line-height: 21px; margin-bottom: 14px;}
#content-area #content-box #content-text #content-left .gray .gray-right h2{font-size: 13px; font-style: italic; margin-bottom: 14px;}


#content-area #content-box #content-text #content-left .gray h2{ padding:9px 0 0 14px; font-size:14px; color:#4b4b4b; text-transform:uppercase; font-weight:normal;}
#content-area #content-box #content-text #content-left .gray h3{ padding:9px 0 0 0px; font-size:14px; color:#4b4b4b; text-transform:none; font-weight:normal; text-transform:uppercase; margin:20px 0 0 0; line-height:23px;}
#content-area #content-box #content-text #content-left .gray .alter{ font-style:italic; text-transform:none; color:#2ba0b1; font-weight:normal;}

#content-area #content-box #content-text #content-left .articles{ width:962px;}
#content-area #content-box #content-text #content-left .articles h2{ font-size:14px; color:#4b4b4b; padding:9px 0 0 14px; text-transform:uppercase; font-weight:normal;}
#content-area #content-box #content-text #content-left .text-left{ float:left; width:270px; height:36px; background:url(../images/li-bg.png) no-repeat left; margin:14px 20px 113px 0;}
#content-area #content-box #content-text #content-left .text-left h2{ margin:5px 0 0 23px;}
#content-area #content-box #content-text #content-left .articles .text-right{ float:left; width:653px;  margin-bottom:50px; padding-top:5px;}
#content-area #content-box #content-text #content-left .articles .text-right a{ clear:both; height:18px; text-transform:none; font-size:18px; padding:7px 0 0 0; margin: 10px 0 23px 0; color:#4b4b4b; font-weight:normal;}
#content-area #content-box #content-text #content-left .articles .text-right a:hover{ color:#2ba0b1;}
#content-area #content-box #content-text #content-left .articles .text-right img{ width:26px; height:25px; float:left; margin:-11px 7px 10px 0; }
#content-area #content-box #content-text #content-left .articles .text-right h2{ height:18px; text-transform:none; font-size:18px; padding:7px 0 0 0; margin-bottom:23px; color:#4b4b4b; font-weight:normal;}
#content-area #content-box #content-text #content-left .logo-left{ float:left; width:270px; height:36px; background:url(../images/li-bg.png) no-repeat left; margin:140px 20px 0 0;}
#content-area #content-box #content-text #content-left .logo-left h2{margin:5px 0px 0 20px;}
#content-area #content-box #content-text #content-left .articles_right .logo-right{ float:left; width:653px;  margin-bottom:50px;}
#content-area #content-box #content-text #content-left .articles_right .logo-right img{ margin-right:41px;}

#content-area #content-box #content-text #content-left ul{list-style-type:none;}
#content-area #content-box #content-text #content-left li{ width:270px; height:36px; background:url(../images/li-bg.png) no-repeat top; margin:11px 0 0 0;}
#content-area #content-box #content-text #content-left li h3{ font-size:14px; color:#4b4b4b; text-transform:uppercase; padding:11px 0 0 20px;}
/*#content-area #content-box #content-text #content-left li:hover{ display:block; width:270px; height:36px; background:url(../images/li-sprite.png) no-repeat top;
background-position:bottom;}
#content-area #content-box #content-text #content-left li:hover h3{ color:#fff;}*/

#content-area #content-box #content-left #enquiry{width:270px; height:82px; background:url(../images/enquiry-bg.png) no-repeat top; margin-bottom:14px; }
#content-area #content-box #content-left #enquiry img{ float:left; margin-top:-22px;}
#content-area #content-box #content-left #enquiry h2{ font-family: 'zurich_btbold'; font-size:18px; color:#fff; text-transform:uppercase; font-weight:normal; padding-top:10px; line-height:27px;}

#content-area #content-box #content-text #content-right{ float:left; width:646px; }
#content-area #content-box #content-text #content-right h4{ font-family: 'zurich_btroman'; font-size: 12.50px; font-weight: 400; color:#4b4b4b;}

#content-area #content-box #content-text #content-right .refer{float:left; margin: 14px 14px 39px 0;}
#content-area #content-box #content-text #content-right .map{float:left; width:187px; height:345px; margin:0 28px 25px 0;}
#content-area #content-box #content-text #content-right .map h1{ color:#4b4b4b; font-size:20px; line-height:25px; font-weight:normal; margin: 5px 0 23px 0;}

#content-area #content-box #content-text #content-right .appointment{ width:672px; height:72px; margin:16px 0 30px 0;}

#content-area #content-box #content-text #content-right .appointment .loc_1{ float:left; width:300px; /*height:72px;*/ margin-right:18px; margin-bottom: 10px;}
#content-area #content-box #content-text #content-right .appointment .loc_1 img{ float:left; width:18px; height:22px; margin:5px 7px 0 0;}
#content-area #content-box #content-text #content-right .appointment .loc_1 h1{ font-size:17px; margin:0px 0 0 0px; padding:0px; font-weight:500;}
#content-area #content-box #content-text #content-right .appointment .loc_1 h2{ font-size:17px; margin:10px 0 0 0px; padding:0px; color:#2b9fb0; font-weight:500;}

#content-area #content-box #content-text #content-right .appointment .loc_2{ float:left; width:300px; /*height:72px;*/ margin-bottom: 10px;}
#content-area #content-box #content-text #content-right .appointment .loc_2 img{ float:left; width:18px; height:22px; margin:5px 7px 0 0;}
#content-area #content-box #content-text #content-right .appointment .loc_2 h1{ font-size:17px; margin:0px 0 0 0px; padding:0px; font-weight:500;}
#content-area #content-box #content-text #content-right .appointment .loc_2 h2{ font-size:17px; margin:10px 0 0 0px; padding:0px; color:#2b9fb0; font-weight:500;}

#content-area #content-box #content-text #content-right .timing{ height:114px; margin-bottom:16px;}
#content-area #content-box #content-text #content-right .timing h1{ color:#4b4b4b; font-size:14px; margin:0 0 14px 0;}

#content-area #content-box #content-text #content-right .timing .left-time{float:left; width:182px; height:69px; color:#4b4b4b; line-height:21px; margin-right:14px;}
#content-area #content-box #content-text #content-right .timing .right-time{ color:#4b4b4b; line-height:21px;}

#content-area #content-box #content-text #content-right .heading{ font-size:26px; color:#2b9fb0; margin:5px 0 10px 0; }
#content-area #content-box #content-text #content-right h2{ font-family: 'zurich_btroman'; font-size:26px; color:#4b4b4b;}
#content-area #content-box #content-text #content-right #p_t{ font-family: 'zurich_btroman'; font-size:13px; color:#4b4b4b; margin-bottom:30px; line-height:21px;}
#content-area #content-box #content-text #content-right-inner ul{ padding:0px 0px 10px 20px !important;}
#content-area #content-box #content-text #content-right-inner p{ font-family: 'zurich_btroman'; font-size:13px; color:#4b4b4b; margin-bottom:10px !important; line-height:21px;}

#content-area #content-box #content-text #content-right .details{ float:left; margin-top:20px;}
#content-area #content-box #content-text #content-right .details ul{ list-style-type:none; float:left; line-height:4px;}
#content-area #content-box #content-text #content-right .details li{ margin-bottom:0px;}
#content-area #content-box #content-text #content-right .details li h3{ color:#4b4b4b; padding:0px; font-size:14px;}
#content-area #content-box #content-text #content-right .details li a{ color:#4b4b4b; font-size:14px;}
#content-area #content-box #content-text #content-right .details li a:hover{ color:#2ba0b1;}

#content-area #content-box #content-text #content-right .loc{ background:url(../images/location-icon.png) no-repeat left; padding: 5px 0 0 23px;}
#content-area #content-box #content-text #content-right .ph{ background:url(../images/ph-icon.png) no-repeat left; padding: 5px 0 0 23px;}
#content-area #content-box #content-text #content-right .tel{ background:url(../images/tel-icon.png) no-repeat left; padding: 5px 0 0 23px;}
#content-area #content-box #content-text #content-right .email{ background:url(../images/email-icon.png) no-repeat left; padding: 0px 0 0 23px;}
#content-area #content-box #content-text #content-right li.email{ margin:5px 0 0 0px;}

#content-area #content-box #content-text #content-right .location{ margin:39px 0 0 23px; height:110px; }

#content-area #content-box #content-text #whitepaper{width:980px; height:313px; margin:0 auto; }
#whitepaper h1{ position:relative; text-align:center; font-size:36px; top:60px;}



#footer{ float:left; background:url(../images/footer-bg.png) repeat-x center; width:100%; height:72px;}
#footer #footer-top{width:980px; height:27px; margin:0 auto; background:url(../images/footer-top.png) repeat-x center; }
#footer #footer-bottom{ width:980px; height:45px; margin:0 auto;}
#footer #footer-bottom .footer-left{ float:left; width:290px; height:45px; padding-left:18px;}
#footer #footer-bottom .footer-left a:hover{ color:#2ba0b1;}
#footer #footer-bottom .footer-left h3{ float:left; font-size:12px; color:#fff; margin:15px 10px 0 0; }
#footer #footer-bottom .footer-left img{float:left; margin:-4px 5px 0 0; }
 

#footer #footer-bottom .footer-right{ float:right; padding:15px 10px 0 0;}
#footer #footer-bottom .footer-right a:hover{ color:#2ba0b1;}
.main_box{width:980px; margin:0 auto;}

.heading{margin-top:10px;}
.card-logo{margin:0px;}
.header_bg img{max-width:100% !important;}


 
@media screen and (max-width: 1280px) {
	#middle-box #box-top .center-title {width:60%;}
	#header #logo{/*left: 50%; transform: translate(-50%, 0);*/ top: 46%; width:100%; text-align:center; left:0;}
	#middle-box #box-top .center-title1{width:90%;}
	.logo-right img {
  max-width: 100%;
}
	}
@media screen and (max-width: 1080px){
	iframe{max-width:100%;}
	
	h1{font-size:20px;}
	 h3{ font-size: 13px;}
	#middle-box .box .address{width:100%;}
	#middle-box .box li a{font-size:11px;}
	#middle-box .box{height: 300px;}
	#middle-box{  background-size: contain;}
	#middle-box #box-top{width: 90%;  padding: 0% 0% 0% 2%;}
	#middle-box .first{width:33%;  margin-right: 1%;}
	#middle-box .second{width:33%;  margin-right: 1%;}
	#middle-box .third{width:32%;}
	#footer #footer-bottom{width:90%;}
	#content-area {}
	#content-area #content-box{width:90%; margin:0 auto;}
	#content-area #content-box #content-text{width:100%;}
	#content-area #content-box #content-text #content-left {width:34%; float:left;margin:0px;}
	#content-area #content-box #content-text #content-right{width:66%; float:right;}
	#content-area #content-box #content-left #enquiry {width:90%; background-size:contain;  height: 83px; margin:0;}
	#content-area #content-box #content-left #enquiry img{width:28%;}
	#content-area #content-box #content-left #enquiry h2 {font-size:11px; line-height:16px;}
	#content-area #content-box #content-text #content-left li {  width: 90%; background-size:contain;}
	#content-area #content-box #content-text #content-left li h3{font-size:11px;  padding-top: 11px; padding-left: 26px;}
	#content-area #content-box #content-text #content-right .appointment {width:100%;}
	#content-area #content-box #content-text #content-right .appointment .loc_1{width:47%;}
	#content-area #content-box #content-text #content-right .appointment .loc_2{width:47%;}
	#content-area #content-box #content-text #content-right .appointment .loc_1 img{max-width:100%;}
	#content-area #content-box #content-text #content-right .appointment .loc_2 img{max-width:100%;}
	#content-area #content-box #content-text #content-right .heading{width:100%; float:left; text-align:left;}
	#content-area #content-box #content-text #content-right .refer{width:20%; float:left;margin:0;}
	#content-area #content-box #content-text #content-right .refer img{max-width:100%;}
	#content-area #content-box #content-text #content-right #p_t{width:77%; float:right;}
	#content-area #content-box #content-text #content-right .map{width:30%;  margin: 0 10px 0px 0;}
	#content-area #content-box #content-text #content-right .map h1{font-size:13px;}
	#footer #footer-top{width:94%;}
	#content-area #content-box #content-text #content-left .gray .gray-left{  width: 100%;}
	#content-area #content-box #content-text .article_right{width: 522px;}
	#content-area #content-box #content-text #content-left .gray .gray-left img{max-width:100%;}
	#content-area #content-box #content-text #content-left .green {width:90%;background-size:contain;}
	#content-area #content-box #content-text #content-right .timing{margin-top:10%;}
	#content-area #content-box #content-text #content-left .green{margin-bottom:15%;}
	#content-area #content-box #content-text #content-left .green img{width:21%;  margin: 16px 10px 0 12px !important;}
	#content-area #content-box #content-text #content-left .green h2 {font-size: 11px; padding: 13% 16% 12% 29%;}
	#content-area #content-box #content-text .article_left img{max-width:100%;}
	#content-area #content-box #content-text .article_left{  width: 100%;}
	#content-area #content-box #content-text #content-left .text-left{  width: 200px;  margin-top: 19%;}
	#content-area #content-box #content-text #content-left .logo-left{width: 200px;}
	#content-area #content-box #content-text #content-left .gray{width: 90%;
  float: left;}
	#content-area #content-box #content-text #content-left .gray .gray-right{width:839px;  margin-top: 5%;}
	.card-logo img{display:none;}
	#content-area #content-box #content-text #content-left .gray .gray-right{margin-bottom:10px;}
	.overview_text1 {margin-top:50px;}	

	}
@media screen and (max-width: 920px){
	#content-area #content-box #content-text .article_right {width: 429px !important;}
	#content-area #content-box #content-text #content-left .gray .gray-right {
  width: 709px;
}
}
@media screen and (max-width: 768px){
	#middle-box .first {margin-right:2%;}
	iframe{width:100%;margin-bottom:6%;}
	#middle-box{width:100%; float:left;}
	#middle-box .box {width:48%; float:left;  margin-bottom: 10%;}
	h1{font-size:25px;line-height:31px;}
	#middle-box .box .title{text-align:center;}
	
	#middle-box .box .address{width:100%;}
	#middle-box .box .loc h3{  font-size: 13px;
  line-height: 15px;}
	#middle-box .box .address{width:100%; float:none;margin:0 auto;}
	
	#middle-box .box .image{width:100%; text-align:center;  margin-bottom: 5%;}
	#middle-box .box li h3{font-size: 13px;
  line-height: 17px;}
  #content-area #content-box #content-text #content-left{width:44%;}
  #content-area #content-box #content-left #enquiry{height:74px;}
  #content-area #content-box #content-text #content-right{width:56%;}
  #middle-box .box li a{    font-size: 12px;}
  #content-area #content-box #content-text #content-right .appointment{height:auto;}
  #content-area #content-box #content-text #content-right .appointment .loc_1{width:100%;}
  #content-area #content-box #content-text #content-right .appointment .loc_2{width:100%;}
  #content-area #content-box #content-text #content-right .appointment .loc_1 h1 {width:100%; float:left;margin-top:2%;}
  #content-area #content-box #content-text #content-right .appointment .loc_1 h2 {width:100%; float:left;}
  #content-area #content-box #content-text #content-right .appointment .loc_2 h1{width:100%; float:left;margin-top:2%;}
   #content-area #content-box #content-text #content-right .appointment .loc_2 h2{width:100%; float:left;}
   #content-area #content-box #content-text #content-right .map{width:100%; float:left;height:100%;}
   #content-area #content-box #content-text #content-right .map h1{font-size:25px;}
    #footer{width:100%;height:100px;}
	#footer #footer-top{width:90%;}
	#footer #footer-bottom .footer-left{width:50%;padding:0px;}
	.footer-left h3{  margin: 8px 4px 0 0;}
	#footer #footer-bottom .footer-right{width:47%;padding-right:0px;}
	#middle-box .box .loc{margin:3% 0%;}
	#middle-box .box .ph{margin:3% 0%;}
	#middle-box .box .tel{margin:3% 0%;}
	  #content-area #content-box #content-text #content-right .refer  {width:100%; text-align:center;}
	#content-area #content-box #content-text #content-right #p_t {width:100%;}
	#middle-box .second{background:none;}
	#content-area #content-box #content-text #content-left .gray .gray-right{width:560px;/*margin-top:31%;*/}
	.green.box1 {
  margin-top: 62% !important;
}   
.timing.schedule2 {
  margin-top: 77% !important;
}
.timing.schedule3 {
  margin-bottom: 16% !important;
}.timing.schedule2 {
  margin-bottom: 16% !important;
}
.gray.box1{  margin-top: 118px !important;}
#content-area #content-box #content-text .article_right {width: 100% !important;}
#content-area #content-box #content-text .article_right {margin: 0px;}
#content-area #content-box #content-text .article_left{margin-top: 40%;}
#content-area #content-box #content-text #content-left .text-left{  width: 200px;  margin-top: 151%;}

	
	
	}
@media screen and (max-width: 600px){
	#content-area #content-box #content-text #content-left{width:100%;}
	#content-area #content-box #content-left #enquiry{width:77%; margin:0 auto;height: 120px;}
	#content-area #content-box #content-left #enquiry img{width:27%;}
	#content-area #content-box #content-left #enquiry h2{  font-size: 29px;
  line-height: 42px;}
	#content-area #content-box #content-text #content-right{width:100%;}
	#footer{width:100%; float:left;  height: 117px;}
	#footer #footer-top { height: 36px;;width:90%;}
	#footer #footer-bottom .footer-left{width:100%;margin:0px;  height: auto;}
	#footer #footer-bottom .footer-right{width:100%;   text-align: left;padding-top:10px;}
	#footer #footer-bottom .footer-left h3{text-align:center;margin-top:10px;}
	#content-area #content-box #content-text #content-left li {width:100%;height: 54px;}
	#middle-box .box .address{width:70%; margin-top:-15px;}
	#content-area #content-box #content-text #content-left li h3{   font-size: 16px;padding-top: 22px;padding-left:17%;}
	#content-area #content-box #content-text #content-right .appointment{  height: auto;float: left;width: 75%;margin: 2% 16%;}
	#content-area #content-box #content-left #enquiry {width:90%;}
	#middle-box .box {  width: 100%;
  background: none;
  padding-bottom: 6%;}
	.gray.box1 {margin-top: 30px !important;}
	#content-area #content-box #content-text #content-left .gray .gray-left{width:100%;}
	#content-area #content-box #content-text #content-left .gray{  margin-left: 12%;}
	.green.box1 {
  margin-top: 9% !important;
}
#content-area #content-box #content-text #content-left .green{width:270px;margin-left:10%;margin-bottom: 2%;}
.timing.schedule1 {width: 100%;float: left;}
.timing.schedule2 {width: 100%;float:left;margin-top:10% !important;  margin-bottom: 0% !important;}
.timing.schedule3  {width: 100%;float:left;}
#content-area #content-box #content-text #content-left .gray .gray-right{width:100%;  /*margin-top: 10%;*/}
#content-area #content-box #content-text .article_right {
  width: 100% !important; margin:0px;
}
#content-area #content-box #content-text #content-left .text-left {
   width: 100%;
  margin-bottom: 1%;
  margin-top: 1%;
}
#content-area #content-box #content-text #content-left .logo-left {
  width: 100%;
  margin-top: 0px;
}
#content-area #content-box #content-text .article_left {
  margin-top: 0px;
}
#middle-box .box .loc h3 {
  font-size: 16px;
  line-height: 20px;
}
#middle-box .box li h3 {
  font-size: 16px;
  line-height: 14px;
}
#middle-box .box li a {
  font-size: 19px;
}
#middle-box .box .loc h3 {
  font-size: 17px;
  line-height: 24px;
}
#middle-box .box li h3 {
  font-size: 17px;
  line-height: 16px;
}
#middle-box .box li a {
  font-size: 17px;
}
.box.third {
  margin-top: -35px !important;
}
.box.second {
  margin-top: -20px !important;
}
li.ph {
  margin: 0px !important;
  padding: 0px !important;
}

	}
@media screen and (max-width: 480px){
	#logo img {width: 78%;}
	#header #logo{ /* left: 56%;*/}
	#content-area #content-box #content-left #enquiry
	#middle-box .box .loc h3{font-size:13px;}
	#middle-box .box li h3{font-size:13px;}
	#middle-box .box li a{font-size:13px;}
	#content-area #content-box #content-text #content-left li h3{  font-size: 15px;  padding-top: 16px;
  padding-left: 15%;}
	#content-area #content-box #content-text #content-left li {width:100%;height: 46px;}
	#content-area #content-box #content-left #enquiry h2{  font-size: 21px;line-height: 30px;}
	#content-area #content-box #content-text #content-right .appointment{margin: 2% 12%;}
	#content-area #content-box #content-left #enquiry{  width: 84%;}
	#middle-box .box {margin-bottom:5%;}
	#content-area #content-box #content-text #content-left .gray{  margin-left: 9%;}
	.timing.schedule1 {width: 100%;float: left;}
.timing.schedule2 {width: 100%;float: left;}
.timing.schedule3  {width: 100%;float: left;}
.timing.schedule2 {
  margin-top: 24% !important;
}
#content-area #content-box #content-text #content-left .gray .gray-right{width:100%;  /*margin-top: 19%;*/}
#middle-box .box .loc h3 {
  font-size: 15px;
  line-height: 22px;
}
#middle-box .box .title {
  margin-top: 9px;
  text-shadow: 1px 1px #1c1d1f;
}
.box.second {
  margin-top: 0px !important;
}
.box.third{
  margin-top: -4px !important;
}
.left-time {
  width: 100% !important;
  text-align: left;
  margin-left:20px;
}
#content-area #content-box #content-text #content-right .timing .right-time {text-align:left; margin-left:20px;}
.timing.schedule1 {
  margin-top: 10px !important;
}
.timing.schedule3 {
  margin-top: 54px !important;
}
.timing.schedule2 {
  margin-top: 85px !important;
}
}
	
@media screen and (max-width: 380px){
	#logo img {width: 71%;}
	#header #logo{  /*left: 63%;*//*width:285px;*/} 
	h1 {font-size: 20px;line-height: 30px;}
	#content-area #content-box #content-text #content-left li {width:100%;height: 39px;}
	#content-area #content-box #content-text #content-left li h3 {font-size:11px;  padding-top: 14px;}
	#content-area #content-box #content-left #enquiry h2{   font-size: 17px;line-height: 24px;}
	#middle-box .box .address{width:100%;}
	#middle-box .box li a {font-size:12px;}
	#middle-box .box .loc h3{font-size:13px;}
	#content-area #content-box #content-left #enquiry{width:90%;}
	#footer{height: 136px;}
	#middle-box .box {  margin-bottom: 6%;
 }
	#middle-box #box-top .center-title1 h2{font-size:19px;}
	#content-area #content-box #content-text #content-left .gray{  margin-left: 4%;}
	#content-area #content-box #content-text #content-left .gray .gray-left{width:100%;}
	#content-area #content-box #content-text #content-left .green{width:225px;margin-left:6%;}
	.timing.schedule1 {width: 100%;float: left;}
.timing.schedule2 {width: 100%;float:left;}
.timing.schedule3  {width: 100%;float:left;}
.timing.schedule2 {
  margin-top: 35% !important;
}
.timing.schedule3 {
  margin-top: 32% !important;
}
.timing.schedule3 {
  margin-bottom: 22% !important;
}
#content-area #content-box #content-text #content-left .gray .gray-right{width:100%;  /*margin-top: 28%;*/}
#content-area #content-box #content-text #content-right .map {
  width: 100%;
  float: left;
  height: 100%;
  margin-bottom: 20px;
}
#content-area #content-box #content-left #enquiry {
  width: 90%;
  margin-bottom: -12%;
}
.box.second {
  margin-top: -7px !important;
}
.box.third {
  margin-top: -16px !important;
}
.timing.schedule3 {
  margin-top: 53px !important;
}
	
}


#responsive_menu {display:none;}
@media only screen and (max-width : 1000px) {
	#menu-container a {font-size:13px;   }
	#menu-container {margin-left: 9%;width:100%;}
	
}
@media only screen and (max-width : 900px) {
	#menu-container {margin-left:4%;}
	#menu-container a {font-size:12px;}
}
@media only screen and (max-width : 800px) {
	#menu-container {display:none;}
	#responsive_menu {display:block;}
	
}
@media only screen and (max-width : 600px) {
#middle-box .box .image {width:43%;}
#middle-box .box .address {
  width: 50%;
  float:left;
}
#middle-box .box {height: 182px;}
}











body {  overflow-x: hidden;}


/* Clearfix */
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}

/* Basic Styles */
nav {
	height: 40px;
	width: 100%;
	background: #171717;
	font-size: 11pt;
	font-family: 'PT Sans', Arial, sans-serif;
	font-weight: bold;
	position: relative;
	border-bottom: 2px solid #283744;
}
nav ul {
	padding: 0;
	margin: 0 auto;
	width: 600px;
	height: 40px;
	overflow:hidden;
}
nav li {
	display: inline;
	float: left;
}
nav a {
	color: #fff;
	display: inline-block;
	width: 100px;
	text-align: center;
	text-decoration: none;
	line-height: 40px;
	text-shadow: 1px 1px 0px #283744;
}
nav li a {
	border-right: 1px solid #576979;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
nav li:last-child a {
	border-right: 0;
}
nav a:hover, nav a:active {
	background-color: #8c99a4;
}
nav a#pull {
	display: none;
}

/*Styles for screen 600px and lower*/
@media screen and (max-width: 600px) {
	nav { 
  		height: auto;
  	}
  	nav ul {
  		width: 100%;
  		display: none;
  		height: auto;
  	}
  	nav li {
  		width: 100%;
  		float: left;
  		position: relative;
  	}
  	nav li a {
		border-bottom: 1px solid #576979;
		border-right: 1px solid #576979;
	}
  	nav a {
	  	text-align: left;
	  	width: 100%;
	  	text-indent: 25px;
  	}
	nav a#pull {
		display: block;
	}
	nav a#pull:after {
		content:"";
		background: url(../images/nav-icon.png) no-repeat;
		width: 30px;
		height: 30px;
		display: inline-block;
		position: absolute;
		right: 15px;
		top: 10px;
	}
	nav a#pull {
		display: block;
		background-color: #171717;
		width: 100%;
		position: relative;
	}
}

/*Styles for screen 515px and lower*/
@media only screen and (max-width : 480px) {
	nav {
		border-bottom: 0;
	}
	nav ul {
		
		height: auto;
	}
	nav a#pull {
		display: block;
		background-color: #171717;
		width: 100%;
		position: relative;
	}
	/*nav a#pull:after {
		content:"";
		background: url(../images/nav-icon.png) no-repeat;
		width: 30px;
		height: 30px;
		display: inline-block;
		position: absolute;
		right: 15px;
		top: 10px;
	}*/
}

/*Smartphone*/
@media only screen and (max-width : 320px) {
	nav li {
		display: block;
		float: none;
		width: 100%;
	}
	nav li a {
		border-bottom: 1px solid #576979;
	}
}




html, body {
  width: auto !important;
  overflow-x: hidden !important;
}